Skip to main content
GET
Retrieve job by ID
Pass the query parameter with_custom_fields with the value true to include the job’s custom field values in the response under the customfields_with_related_data key. The reference documents the values true and false for this parameter. The per-status workflow timestamps shown in job reports are not documented on this endpoint or on any other endpoint in this reference.

Authorizations

x-api-key
string
header
required

Path Parameters

jobId
string
required

Query Parameters

with_custom_fields
string

Optional. Possible values are true or false. If true, the response will contain custom fileds data in customfields_with_related_data key

Response

Successful response

error
boolean

false when the request succeeds.

Example:

false

response
object

The requested record.